count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=454
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=452
results:
- base_id: UN0630
  collection: UNVALIDATED
  matrix_id: UN0630.1
  name: ZNF554
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0630.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0630.1/
  version: '1'
- base_id: UN0630
  collection: UNVALIDATED
  matrix_id: UN0630.2
  name: ZNF554
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0630.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0630.2/
  version: '2'
- base_id: MA2335
  collection: CORE
  matrix_id: MA2335.1
  name: ZNF558
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2335.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2335.1/
  version: '1'
- base_id: UN0631
  collection: UNVALIDATED
  matrix_id: UN0631.1
  name: ZNF560
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0631.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0631.1/
  version: '1'
- base_id: UN0204
  collection: UNVALIDATED
  matrix_id: UN0204.1
  name: ZNF565
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0204.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0204.1/
  version: '1'
- base_id: UN0632
  collection: UNVALIDATED
  matrix_id: UN0632.1
  name: ZNF566
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0632.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0632.1/
  version: '1'
- base_id: UN0632
  collection: UNVALIDATED
  matrix_id: UN0632.2
  name: ZNF566
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0632.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0632.2/
  version: '2'
- base_id: UN0633
  collection: UNVALIDATED
  matrix_id: UN0633.1
  name: ZNF567
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0633.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0633.1/
  version: '1'
- base_id: UN0634
  collection: UNVALIDATED
  matrix_id: UN0634.1
  name: ZNF570
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0634.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0634.1/
  version: '1'
- base_id: UN0634
  collection: UNVALIDATED
  matrix_id: UN0634.2
  name: ZNF570
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0634.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0634.2/
  version: '2'
